Loading...
Searching...
No Matches
oberror.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <iosfwd>`
`#include <sstream>`
`#include <string>`
`#include <vector>`
`#include <deque>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBError
class | OBMessageHandler
class | obLogBuf

## Namespaces

namespace | OpenBabel

## Enumerations

enum | obMessageLevel { obError , obWarning , obInfo , obAuditMsg , obDebug }
enum | errorQualifier { always , onceOnly }

## Detailed Description

Handle error messages, warnings, notices, etc.